<?php
$z[0]=Array("field","黄岩峡谷,黄岩峡谷介绍,石台县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黄岩峡谷景区位于石台县城郊的七里镇缘溪村，距县城5.5公里，与省级风景名胜慈云洞毗邻，主要景点有慈云潭、姻缘谷、千石滩、叠缘泉、求缘瀑、青龙潭、水帘飞雪、黄岩瀑布等。最引人的黄岩山峡谷，全长近10华里，九曲八弯，幽谧奇幻，里面分布着30多条落差不",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","黄岩峡谷_石台县黄岩峡谷旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黄岩峡谷景区位于石台县城郊的七里镇缘溪村，距县城5.5公里，与省级风景名胜慈云洞毗邻，主要景点有慈云潭、姻缘谷、千石滩、叠缘泉、求缘瀑、青龙潭、水帘飞雪、黄岩瀑布等。最引人的黄岩山峡谷，全长近10华里，九曲八弯，幽谧奇幻，里面分布着30多条落差不等的瀑布，最为壮观的黄岩瀑布，落差高达70余米，宽20多米，宛如巨大的白色玉带，从绝壁飞流而下，注入山中碧潭，腾起阵阵白色水雾，气势宏伟，令人叹为观止。 \n</p><p>　　</div><br clear=all>",549,1008);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c633125M350-430L.gif",1010,1095);
$z[7][4]['name']="litpic";

?>